# 入门

## 端口设置
- **SSH 端口**：222（请注意 不是 22 端口）
  - 示例：
    ```bash
    git remote set-url origin ssh://git@gitea.imwangzhiyu.xyz:222/ajax/AiraPulsar.git
    ```

- **HTTPS 端口**：443

## 提交方式
本服务器支持 SSH/GPG 密钥验证，也支持常规账号/密码验证。  
注意，SSH 密钥验证仅在使用 SSH 协议远程连接时可用；否则，系统将仍然询问账号和密码。

## 关于 LFS 和软件包上传
本服务器支持 LFS（大文件存储），但建议非必要尽量避免使用 LFS。  
上传软件包时，请仅上传 100 MB 以内的文件。
这只是一个 Git 服务器，不是网盘。  
"网盘"功能请访问 github。

## 关于 main/master
默认分支为 `main`，也可以使用 `master`。  
本服务器不支持任何形式的 zzzq 相关言论。

## 关于强制推送（push -f）
允许使用强制推送（push -f）。

## 关于 CI/CD
本服务器不提供 CI/CD 功能，建议使用第三方服务进行持续集成和持续部署。

## 关于 "Pages"
本服务器不支持此功能。

## 关于注册
请点击下方链接发送电子邮件至 david-ajax@outlook.com, 请在模板标明你请求的用户名和邮箱地址, 将人工处理
[发送注册请求](mailto:david-ajax@outlook.com?subject=Gitea%20注册新用户请求&body=我请求的用户名:%0A我的邮箱地址:%0A其他信息[可为空]:)
